## haskell-linear 1.20.3

=== debian/changelog ===
haskell-linear (1.20.3-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 13:51:51 +0000

haskell-linear (1.20.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:09:53 -0500
