=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-bytes-dev (<< 1),
  libghc-bytes-prof,
  libghc-cereal-dev (>= 0.4.1.1),
- libghc-cereal-dev (<< 0.5),
+ libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
  libghc-distributive-dev (>= 0.2.2),
  libghc-distributive-dev (<< 1),
