=== debian/control ===
--- 
+++ 
@@ -11,6 +11,9 @@
  libghc-adjunctions-dev (>= 4),
  libghc-adjunctions-dev (<< 5),
  libghc-adjunctions-prof,
+ libghc-base-orphans-dev (>= 0.5),
+ libghc-base-orphans-dev (<< 1),
+ libghc-base-orphans-prof,
  libghc-bytes-dev (>= 0.15),
  libghc-bytes-dev (<< 1),
  libghc-bytes-prof,
@@ -52,6 +55,7 @@
  libghc-void-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-adjunctions-doc,
+ libghc-base-orphans-doc,
  libghc-bytes-doc,
  libghc-cereal-doc,
  libghc-distributive-doc,
@@ -65,10 +69,10 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/linear/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Linear Algebra
  Types and combinators for linear algebra on free vector spaces
