## haskell-linear 1.20.6

=== debian/changelog ===
haskell-linear (1.20.6-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 12:30:03 +0200

haskell-linear (1.20.6-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 02:57:02 +0000

haskell-linear (1.20.6-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 19:54:03 +0200

haskell-linear (1.20.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:00:12 -0400
