=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-linear
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -49,8 +50,8 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-void-dev (<< 1),
  libghc-void-dev (>= 0.6),
