## haskell-linear 1.20.7

=== debian/changelog ===
haskell-linear (1.20.7-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release (Closes: #879082)

  [ Ilias Tsitsimpis ]
  * Add missing copyright holder

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Oct 2017 20:45:48 +0300
