=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-linear
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -35,8 +34,8 @@
  libghc-reflection-dev (<< 3),
  libghc-reflection-dev (>= 1.3.2),
  libghc-reflection-prof,
+ libghc-semigroupoids-dev (>= 5.2.1),
  libghc-semigroupoids-dev (<< 6),
- libghc-semigroupoids-dev (>= 3),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.9),
