=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -28,8 +29,8 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
+ libghc-lens-dev (>= 4.15.2),
  libghc-lens-dev (<< 5),
- libghc-lens-dev (>= 4),
  libghc-lens-prof,
  libghc-reflection-dev (<< 3),
  libghc-reflection-dev (>= 1.3.2),
@@ -72,10 +73,10 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/linear/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-linear
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-linear
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-linear]
 X-Description: Linear Algebra
  Types and combinators for linear algebra on free vector spaces
