## haskell-linear 1.20.9

=== debian/changelog ===
haskell-linear (1.20.9-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:32:41 +0200

haskell-linear (1.20.9-3) unstable; urgency=medium

  * Patch for newer hashable.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 09:40:08 -0400

haskell-linear (1.20.9-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:57:05 -0400

haskell-linear (1.20.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:47:03 -0400
