=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -26,8 +27,8 @@
  libghc-distributive-dev (<< 1),
  libghc-distributive-dev (>= 0.2.2),
  libghc-distributive-prof,
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-lens-dev (>= 4.15.2),
  libghc-lens-dev (<< 5),
@@ -73,8 +74,8 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/linear/
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/linear/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-linear
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-linear]
 X-Description: Linear Algebra
