## haskell-linear 1.21.1

=== debian/changelog ===
haskell-linear (1.21.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:38:53 +0000

haskell-linear (1.21.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 09:43:22 +0300
