=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-linear
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -33,6 +34,10 @@
  libghc-lens-dev (>= 4.15.2),
  libghc-lens-dev (<< 5),
  libghc-lens-prof,
+ libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.3),
+ libghc-random-prof,
+ libghc-reflection-dev (>= 1.3.2),
  libghc-reflection-dev (<< 3),
  libghc-reflection-dev (>= 1.3.2),
  libghc-reflection-prof,
@@ -66,6 +71,7 @@
  libghc-distributive-doc,
  libghc-hashable-doc,
  libghc-lens-doc,
+ libghc-random-doc,
  libghc-reflection-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
