## haskell-linear 1.21.10

=== debian/changelog ===
haskell-linear (1.21.10-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:06:58 +0300
