=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-linear
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
@@ -16,8 +15,8 @@
  libghc-adjunctions-dev (<< 5),
  libghc-adjunctions-dev (>= 4),
  libghc-adjunctions-prof,
+ libghc-base-orphans-dev (>= 0.8.3),
  libghc-base-orphans-dev (<< 1),
- libghc-base-orphans-dev (>= 0.5),
  libghc-base-orphans-prof,
  libghc-bytes-dev (<< 1),
  libghc-bytes-dev (>= 0.15),
@@ -25,21 +24,23 @@
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.4.1.1),
  libghc-cereal-prof,
+ libghc-distributive-dev (>= 0.5.1),
  libghc-distributive-dev (<< 1),
- libghc-distributive-dev (>= 0.2.2),
  libghc-distributive-prof,
- libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (>= 1.2.7.0),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
+ libghc-indexed-traversable-dev (>= 0.1.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
  libghc-lens-dev (>= 4.15.2),
- libghc-lens-dev (<< 5),
+ libghc-lens-dev (<< 6),
  libghc-lens-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-reflection-dev (>= 1.3.2),
+ libghc-reflection-dev (>= 2),
  libghc-reflection-dev (<< 3),
- libghc-reflection-dev (>= 1.3.2),
  libghc-reflection-prof,
  libghc-semigroupoids-dev (>= 5.2.1),
  libghc-semigroupoids-dev (<< 6),
@@ -47,17 +48,17 @@
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.9),
  libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 1),
- libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-prof,
+ libghc-transformers-compat-dev (>= 0.5.0.4),
  libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (>= 0.12.1.2),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-void-dev (<< 1),
  libghc-void-dev (>= 0.6),
@@ -70,6 +71,7 @@
  libghc-cereal-doc,
  libghc-distributive-doc,
  libghc-hashable-doc,
+ libghc-indexed-traversable-doc,
  libghc-lens-doc,
  libghc-random-doc,
  libghc-reflection-doc,
@@ -80,7 +82,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ekmett/linear/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-linear
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-linear]
