## haskell-linear 1.22

=== debian/changelog ===
haskell-linear (1.22-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 21:04:45 +0300
