=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-adjunctions-dev (<< 5),
@@ -45,9 +45,6 @@
  libghc-semigroupoids-dev (>= 5.2.1),
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.9),
- libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
@@ -76,13 +73,12 @@
  libghc-random-doc,
  libghc-reflection-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ekmett/linear/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-linear
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-linear]
