## haskell-linear 1.23.2

=== debian/changelog ===
haskell-linear (1.23.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 20:13:54 +0200

haskell-linear (1.22-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:45 +0300
