=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-adjunctions-dev (<< 5),
@@ -28,7 +28,7 @@
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-indexed-traversable-dev (>= 0.1.1),
  libghc-indexed-traversable-dev (<< 0.2),
@@ -36,14 +36,14 @@
  libghc-lens-dev (>= 4.15.2),
  libghc-lens-dev (<< 6),
  libghc-lens-prof,
- libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (>= 1.2),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-reflection-dev (>= 2),
  libghc-reflection-dev (<< 3),
  libghc-reflection-prof,
  libghc-semigroupoids-dev (>= 5.2.1),
- libghc-semigroupoids-dev (<< 6),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 1),
@@ -78,7 +78,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/linear/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-linear
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-linear]
